[NTG-pdftex] pdf_version_found > pdf_version_wanted

Martin Schroeder ms@artcom-gmbh.de
Tue, 8 Jul 2003 17:55:17 +0200


Hi,
current pdfTeX will not embed pdfs with a newer version than the
one to be produced. I want to make this behaviour configurable
through pdftex.cfg (and a corresponding primitive). pdfTeX would
then only emit a warning but embed the pdf anyway (like older
versions did). Reason is to be backwards-compatible: We have
installations where we want to upgrade the pdfTeX-installation
but not the TeX-producing application.

Objections?

Best regards
        Martin
-- 
               Martin Schröder, MS@ArtCom-GmbH.DE
     ArtCom GmbH, Lise-Meitner-Str 5, 28359 Bremen, Germany
          Voice +49 421 20419-44 / Fax +49 421 20419-10